rte_table_action_encap_qinq_params(3)

NAME
rte_table_action_encap_qinq_params

SYNOPSIS

#include <rte_table_action.h>

  Data Fields

struct rte_table_action_ether_hdr ether
struct rte_table_action_vlan_hdr svlan
struct rte_table_action_vlan_hdr cvlan

Detailed Description

QinQ encap parameters.

Definition at line 453 of file rte_table_action.h.

Field Documentation

  struct rte_table_action_ether_hdr ether
Ethernet header.

Definition at line 454 of file rte_table_action.h.

  struct rte_table_action_vlan_hdr svlan
Service VLAN header.

Definition at line 455 of file rte_table_action.h.

  struct rte_table_action_vlan_hdr cvlan
Customer VLAN header.

Definition at line 456 of file rte_table_action.h.

Author

Generated automatically by Doxygen for DPDK from the source code.